[Resolved] FCA-190396: Admins are unable to accept the Terms of Use after Workspace ONE UEM has been updated

Identifier

FCA-190396 

 

Version Identified

VMware Workspace ONE UEM 1903

 

Symptoms

When logging in for the first time after an environment has been updated to Workspace ONE UEM 1903, some administrative accounts will be unable to accept the Terms of Use. This issue will prevent those administrative accounts from accessing the Workspace ONE Console.

 

Workaround

In order to permit access to blocked administrators affected by this issue, you may delete and recreate the account for the administrator.

 

Fix Version

Patch fix versions have been made available. Shared SaaS environments will be patched automatically without customer intervention. Dedicated SaaS customers on Workspace ONE 1903 or 1904 may request an environment upgrade to the latest version of Workspace ONE UEM. On Premises customers can find the patch installer here.

 

 

 

Other Languages: 日本語

Have more questions? Submit a request

0 Comments

Article is closed for comments.